/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: IE upgrade
*/

/* -----------------------------------------
   Shared Styles
----------------------------------------- */

body {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	color:#444;
}
.container {
	margin:0 auto;
}
.container.full .row {
	width:100%;	
	max-width:100%;
}
.container.page.full {
	max-width:980px;
}
.container.page {
	max-width:620px;	
}
h1,h2,h3,h4,h5 {
	font-family: 'bebas_neue_bold',"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
a {
	color:#e41e31;
	text-decoration:none;
}
a:hover {
	color:#c21929;
}
p a {
	border-bottom:#e41e31 solid 2px;
}
form {
	margin:0;	
}
.alerts {
	/*position:absolute;
	z-index:1000;*/
}
.alerts .row:last-child .alert-box {
	margin-bottom:1rem;	
}
.no-pad {
	padding:0 !important;	
}
.postfix.button {
	padding	:0;
	line-height:2.4rem;
}
.float-right {
	float:right !important;	
}
.button {
	font-family: 'bebas_neue_bold',"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1rem;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration:none !important;
}
.button.block {
	display:block;
	width:100%;	
}
.button.primary {
	background:#e41e31;
}
.button.primary:hover {
	background:#e41e31;
}
.button.large {
	font-size:1.5rem;
}
div.alert-box {
	margin-bottom:0;
}
div.alert-box a {
	color:#FFF;
	text-decoration:underline;	
}
span.label {
	margin-bottom:0;	
}
span.label a {
	text-decoration:underline;
}
span.label:not(.secondary) a {
	color:#FFF;
}
input[type="checkbox"] {
	margin-bottom:0 !important;	
}
input.error, textarea.error, select.error {
	margin:0 0 1rem 0 !important;
	color:#fff !important;
	border-color:#c60f13 !important;
	background-color:rgba(198,15,19,0.8) !important;
}
input.error[type="checkbox"] {
	margin:0 !important;
}
input.error:-ms-input-placeholder {
	color:#fff;
}
input.error::-moz-placeholder {
	color:#fff;
}
input.error::-webkit-input-placeholder {
	color:#fff;
}
p.note {
	margin-top:0.2rem;
	font-size:0.8rem;	
}
.html ul {
	padding-left:1.5rem;	
}

/* -----------------------------------------
   Login
----------------------------------------- */

#norm_login {
	margin-top:1rem;
	border-top:#d9d9d9 solid 1px;	
}
#norm_login h2 {
	margin-bottom:0;
}
#norm_login .button {
	display:block;
	margin:0;
	width:100%;
}


/* -----------------------------------------
   IE exceptions
----------------------------------------- */

html.lt-ie8 .container {
	display:none;
}
.ie-upgrade {
	display:none;
	padding-top:30px;
	text-align:center;
}
.ie-upgrade h3 {
	margin:0;	
}
.ie-upgrade p {
	margin:0;
	font-size:0.8em;
}
.ie-upgrade img {
	display:inline;
	max-width:100px;
}
html.lt-ie8 .ie-upgrade {
	display:block;	
}

/* fixes */

html.lt-ie9 .button {
	display:inline !important;
}
html.lt-ie9 .columns {
	float:left !important;
}
html.lt-ie9 .columns.last {
	float:right !important;
}
html.lt-ie9 .small-1 {
	width:8% !important;
}
html.lt-ie9 .small-2 {
	width:16% !important;
}
html.lt-ie9 .small-3 {
	width:24% !important;
}
html.lt-ie9 .small-4 {
	width:32% !important;
}
html.lt-ie9 .small-5 {
	width:40% !important;
}
html.lt-ie9 .small-6 {
	width:48% !important;
}
html.lt-ie9 .small-7 {
	width:56% !important;
}
html.lt-ie9 .small-8 {
	width:64% !important;
}
html.lt-ie9 .small-9 {
	width:72% !important;
}
html.lt-ie9 .small-10 {
	width:80% !important;
}
html.lt-ie9 .small-11 {
	width:88% !important;
}
html.lt-ie9 .small-12 {
	width:96% !important;
}
